/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/sasl/hmac-md5.h -> /usr/pkg/include/sasl/hmac-md5.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/sasl/md5.h -> /usr/pkg/include/sasl/md5.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/sasl/md5global.h -> /usr/pkg/include/sasl/md5global.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/sasl/prop.h -> /usr/pkg/include/sasl/prop.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/sasl/sasl.h -> /usr/pkg/include/sasl/sasl.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/sasl/saslplug.h -> /usr/pkg/include/sasl/saslplug.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/sasl/saslutil.h -> /usr/pkg/include/sasl/saslutil.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libsasl2.a -> /usr/pkg/lib/libsasl2.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libsasl2.so -> /usr/pkg/lib/libsasl2.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libsasl2.so.3 -> /usr/pkg/lib/libsasl2.so.3
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libsasl2.so.3.0.0 -> /usr/pkg/lib/libsasl2.so.3.0.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/libsasl2.pc -> /usr/pkg/lib/pkgconfig/libsasl2.pc
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/sasl2/libsasldb.a -> /usr/pkg/lib/sasl2/libsasldb.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/sasl2/libsasldb.so -> /usr/pkg/lib/sasl2/libsasldb.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/sasl2/libsasldb.so.3 -> /usr/pkg/lib/sasl2/libsasldb.so.3
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/sasl2/libsasldb.so.3.0.0 -> /usr/pkg/lib/sasl2/libsasldb.so.3.0.0
